# Start one managed Run for a support event
Source: https://docs.simpleserve.ai/docs/api-reference/support-intake/post-support-intake-sources-source_id-events

Method: POST /v1/support-intake/sources/{source_id}/events
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/support-intake/sources/{source_id}/events",
  "method": "POST",
  "tags": [
    "Support Intake"
  ],
  "operationId": "ingestSupportIntakeEvent",
  "summary": "Start one managed Run for a support event",
  "parameters": [
    {
      "name": "source_id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "pattern": "^src_[A-Za-z0-9]+$"
      }
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "$ref": "#/components/schemas/InboundSupportEvent"
        }
      }
    }
  },
  "responses": {
    "202": {
      "description": "The stored intake and its managed Run.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SupportIntakeResult"
          }
        }
      }
    },
    "400": {
      "$ref": "#/components/responses/BadRequest"
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "404": {
      "$ref": "#/components/responses/NotFound"
    },
    "409": {
      "$ref": "#/components/responses/Conflict"
    }
  }
}
```